Subject: Re: bug#62994: [PATCH v8] Add support for colored and styled underlines on tty frames

From: Jim Porter <[email-masked]>
Date: Sun, 28 Apr 2024 18:04:11 -0700

On 4/27/2024 2:11 AM, Eli Zaretskii wrote:
> Thanks, installed on the master branch.
> 
> Jim, are you working on the GUI support for this?

I'm back and available to work on Emacs as of today, but in the 
meantime, Po Lu has implemented the GUI side of this (see 
e844b81c56d74aa2b2efa0ce98ed3de71647e656 among others). I could take a 
look at an MS-Windows port, but I don't have Emacs set up to build on 
MS-Windows at the moment.

Having support for this on X and PGTK (not to mention Android and Haiku) 
is probably enough though; MS-Windows and Nextstep are just "nice to 
have" in my opinion.